@import url(https://fonts.googleapis.com/css?family=Roboto&display=swap);

/**
    Body
 */
body {
    font-family: 'Roboto', sans-serif;
    width: 100vw;
    height: 100vh;
    position: relative;
    display: flex;
}
body .content {
    margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
    max-width: 400px;
    width: 100%;
    padding: 20px;
}
body .content .title {
    text-align: center;
    font-size: 18px;
    margin-bottom: 40px;
    font-size: 2em;
    font-weight: bold;
}
body .content .img {
    text-align: center;
}
body .content .img img {
    width: 100%;
    height: auto;
}
body .content .list {
    margin-top: 40px;
    text-align: center;
}
body .content .list ul {
    padding-left: 0;
    list-style-type: none;
}
body .content .list ul li {
    margin-bottom: 10px;
}

/**
    Footer
 */
footer {
    width: calc(100% - 40px);
    position: fixed;
    bottom: 30px;
    text-align: center;
    font-size: 13px;
    padding-left: 20px;
    padding-right: 20px;
}
footer > span {
    padding-left: 5px;
    padding-right: 5px;
}
